# FosUserBundle Routing
fos_user_security:
    resource: "@FOSUserBundle/Resources/config/routing/security.xml"

fos_user_profile:
    resource: "@FOSUserBundle/Resources/config/routing/profile.xml"
    prefix: /profile

fos_user_register:
    resource: "@FOSUserBundle/Resources/config/routing/registration.xml"
    prefix: /register

fos_user_resetting:
    resource: "@FOSUserBundle/Resources/config/routing/resetting.xml"
    prefix: /resetting

fos_user_change_password:
    resource: "@FOSUserBundle/Resources/config/routing/change_password.xml"
    prefix: /profile

fos_js_routing:
    resource: "@FOSJsRoutingBundle/Resources/config/routing/routing.xml"
    
fos_message:
    resource: "@FOSMessageBundle/Resources/config/routing.xml"
    prefix: /fos_chat
    
# Bundle Routing
d2_core:
    resource: "@D2CoreBundle/Resources/config/routing.yml"
    prefix:   /

d2_user:
    resource: "@D2UserBundle/Resources/config/routing.yml"
    prefix:   /

d2_billing:
    resource: "@D2BillingBundle/Resources/config/routing.yml"
    prefix:   /

d2_customer:
    resource: "@D2CustomerBundle/Resources/config/routing.yml"
    prefix:   /
    
d2_customer_business:
    resource: "@D2CustomerBusinessBundle/Resources/config/routing.yml"
    prefix:   /

d2_content:
    resource: "@D2ContentBundle/Resources/config/routing.yml"
    prefix:   /

d2_case_studies:
    resource: "@D2CaseStudiesBundle/Resources/config/routing.yml"
    prefix:   /
    
d2_expert:
    resource: "@D2ExpertBundle/Resources/config/routing.yml"
    prefix:   /

d2_chat:
    resource: "@D2ChatBundle/Resources/config/routing.yml"
    prefix:   /

d2_resource:
    resource: "@D2ResourceBundle/Resources/config/routing.yml"
    prefix:   /

d2_comment:
    resource: "@D2CommentBundle/Resources/config/routing.yml"
    prefix:   /
    
d2_collection:
    resource: "@D2CollectionBundle/Resources/config/routing.yml"
    prefix:   /

d2_news:
    resource: "@D2NewsBundle/Resources/config/routing.yml"
    prefix:   /

d2_advert:
    resource: "@D2AdvertBundle/Resources/config/routing.yml"
    prefix:   /

d2_engen:
    resource: "@D2EngenBundle/Resources/config/routing.yml"
    prefix:   /

d2_shop:
    resource: "@D2ShopBundle/Resources/config/routing.yml"
    prefix:   /
